:Base dmsetup.HLP
1 Acerca de la instalación del administrador de Mensajería de escritorio
2 Ventana de bienvenida=Welcome_window
2 Descripción de Seleccionar tipo de cliente de correo electrónico=Select_Type_of_E_Mail_Client_overview
2 Descripción de Seleccionar carpeta de destino=Select_Destination_Folder_overview
2 Selección de una ubicación del directorio=Selecting_a_directory_location
2 Descripción de Configuración del servidor CallPilot=CallPilot_Server_Settings_overview
2 Descripción de Opciones adicionales=Additional_options_overview
2 Descripción de Inicialización de la instalación completada=Setup_Initialization_Complete_overview
1 Cómo
2 Cancelar la instalación=Cancel_the_setup
2 Seleccionar un directorio para almacenar el archivo setup.ini=Selecting_a_directory_location
